/*     161063 : 타이틀 + 서브 텍스트      */
.title__161063__ {}
.title__161063__ .sub_text {margin:0; padding:0;}
.title__161063__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__161063__ .title {margin:0; padding:0;}
.title__161063__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__161063__ .sub_text > span {padding:0 30px 8px;}
	.title__161063__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__161063__ .sub_text > span {padding-left:30px; padding-right:30px; font-size:24px;}
	.title__161063__ .title > span {padding-left:50px; padding-right:50px; font-size:44px;}
}

/*     161064 : 한줄 텍스트      */
.text__161064__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__161064__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__161064__ p {font-size:20px}
}

/*     161065 : 장문 텍스트      */
.textarea__161065__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__161065__ p {font-size:16px; line-height:1.6em;}
}

/*     161066 : 장문 텍스트      */
.textarea__161066__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__161066__ p {font-size:16px; line-height:1.6em;}
}

/*     161067 : 실선      */
.solid_line__161067__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__161067__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__161067__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__161067__ {height:80px;}
}

/*     161068 : 이미지      */
.img__161068__ {max-width:100%}
.img__161068__ * {box-sizing:border-box}
.img__161068__ a {display:block;vertical-align:top}
.img__161068__ img {width:px;vertical-align:top}

